<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="http://docs.oasis-open.org/ws-sx/ws-trust/200512/">
   <soapenv:Header/>
   <soapenv:Body>
      <ns:RequestSecurityToken>?</ns:RequestSecurityToken>
   </soapenv:Body>
</soapenv:Envelope>